﻿@model IEnumerable<RailwayCashBox.Models.SecurityAccount>

@{
    ViewBag.Title = "Список менеджеров";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<br />
<br />
<h2>Менеджеры</h2>

<p>
    @Html.ActionLink("Добавить менеджера", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.UserName)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.UserName)
            </td>
            <td>
                @Html.ActionLink("Редактировать", "Edit", new { id = item.UserId }) |
                @Html.ActionLink("Сменить пароль", "ChangePassword", new { id = item.UserId }) |
                @Html.ActionLink("Удалить", "Delete", new { id = item.UserId })
            </td>
        </tr>
    }
</table>
